Subject: v2.4->2.4.2-beta-13: COMPRESS, TAR not working

From: [email-masked]
Date: Fri, 6 Jun 1997 19:08:55 +0200 (MSZ)

Just upgraded from wu-ftpd-2.4-academ to wu-ftpd-2.4.2-beta-13 and the 
"on the fly" tar archiving and compresison stopped working.

I used the same ftpconversions file, also the path for it should be right.
All I get is a "550 dir.tar.gz: No such file OR directory." error.

Has anyone experienced similar problems? Turning on debugging did not
reveal any further information. Platform is Alpha Digital Unix v4.0b with
a series of patches. 

-Michael